.left_col, .nav-md ul.nav.child_menu li:before, .nav-sm ul.nav.child_menu, .nav.side-menu>li.active>a, .nav_menu, .panel_toolbox>li>a:hover, .top_nav .nav .open>a, .top_nav .nav .open>a:focus, .top_nav .nav .open>a:hover, .top_nav .nav>li>a:focus, .top_nav .nav>li>a:hover {
    background: #0f85ad!important
}

.nav-sm .nav.child_menu li.active, .nav-sm .nav.side-menu li.active-sm {
    border-right: 5px solid #dd823b
}

.nav-sm>.nav.side-menu>li.active-sm>a {
    color: #dd823b!important
}

.main_menu span.fa, .profile_info h2, .profile_info span {
    color: #ffffff!important
}

.nav_menu {
    border-bottom: 1px solid #ffffff!important
}

.navbar-brand, .navbar-nav>li>a {
    color: #ffffff!important
}

a {
    /*color: #ffffff!important*/
}

.nav.side-menu>li>a:hover {
    color: #ffffff!important
}

.nav li li.current-page a, .nav.child_menu li li a.active, .nav.child_menu li li a:hover, .nav.child_menu>li>a, .nav.navbar-nav>li>a, .nav.side-menu>li>a, .navbar-brand, .navbar-nav>li>a {
    color: #ffffff!important
}

.nav-md ul.nav.child_menu li:after {
    border-left: 1px solid #0f85ad!important
}

.nav.side-menu>li.active, .nav.side-menu>li.current-page {
    border-right: 5px solid #c2185b!important
}

.dropdown-menu, .paging_full_numbers a.paginate_active, .paging_full_numbers a.paginate_button {
    border: 1px solid!important
}

.nav.top_menu>li>a {
    color: #0f85ad!important
}

.nav.child_menu>li>a, .pagination.pagination-split li a, .panel_toolbox>li>a {
    color: #ffffff!important
}

.paging_full_numbers a.paginate_button {
    background-color: #ffffff!important
}

.paging_full_numbers a.paginate_button:hover {
    background-color: #ffffff!important
}

.paging_full_numbers a.paginate_active {
    background-color: #0f85ad!important
}

table.display tr.even.row_selected td {
    background-color: #ffffff!important
}

table.display tr.odd.row_selected td {
    background-color: #ffffff!important
}

.dropdown-menu>li>a {
    color: #0f85ad!important
}

.navbar-nav .open .dropdown-menu {
    background: 0 0!important;
    border: 1px solid!important
}

.nav_title {
    background: 0 0!important
}

body {
    background-color: transparent!important
}

a.tabs_settings {
    color: #0f85ad!important
}